.links { color: #30f; font-size: 100%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.links_bold { color: #30f; font-size: 100%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; }
.links_bold_und { color: #30f; font-size: 100%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: underline; }
.regular_w { color: white; font-size: 100%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.regular_blk { color: #000; font-size: 100%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
.reg_blk_bld { color: #000; font-size: 100%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; }
.reg_RED_bld { color: red; font-size: 100%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; }
.blk_bld_head { color: #000; font-size: 100%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; }
